/*一级导航栏*/
.menu .center{
	width: 1250px;}

.menu .center .ul-list{
	width: 100%;/*宽高于继承center*/
	display: flex;}

/*.menu .center .ul-list .bk{
	background: #2d4486;
}*/

.menu .center .ul-list li{
	flex: 1;/*让所有弹性盒模型对象的子元素都有相同的长度，忽略它们内部的内容，数值默认是1，这里的子元素是li，也就是让所有li等长*/
	/*border-right: 1px solid #666;*/
	position: relative;}

.menu .center .ul-list li:last-child{
	border-right: none;}

/*把a定义为flex（弹性伸缩盒子），然后对a的属性进行修改*/
.menu .center .ul-list li a{
	/*height: 100%;*/
	height: 50px;
	display: flex;
	align-items: center;/*使a里边的元素在竖直（上下）方向上居中，只有在flex中适用*/
	justify-content: center;/*使a里边的元素在水平（左右）方向上居中，只有在flex中适用*/
	font-size: 16px;
	text-decoration: none;/*规定对文本的修饰，none是默认*/
	background: #2d4486;
	color: #fff;}

.menu .ul-list  li a:hover{
	background: #2d4486;
	font-weight: bold;}

/*二级导航栏*/

.menu .ul-list  li:hover .ol-list {
 	display: block;}

.menu .ul-list .ol-list {
  display: none;
  position: absolute;*//*position属性指定一个元素（静态的，相对的，绝对或固定）的定位方法的类型。absolute生成绝对定位的元素，相对于 static 定位以外的第一个父元素进行定位。
  z-index: 999;/*z-index 属性指定一个元素的堆叠顺序。*/
  background: #3498db;
  width: 100%;}
.menu .ul-list .ol-list  li  a {
  font-size: 14px;
  text-decoration: none;
  color: #fff;
  height: 40px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #222;
  justify-content: center;}
.menu .ul-list .ol-list  li  a:hover {
  background: #2d4486;}
.dqyangshi{line-height:50px;text-align:center;}
a{font-size:16px;text-decoration: none;color:#2d4486;}
A.c252725 {
height: 40px;
display: flex;
font-size: 16px;
font-weight: normal;
line-height:20px;
align-items: center;
text-decoration: none;
justify-content: center;}
A.c252725:link {
color: #2d4486;}  
A.c252725:visited {
color: #2d4486;}  
A.c252725:active {
color: #2d4486;}  
A.c252725:hover {
color: #2d4486;}

